{
  "http_interactions": [
    {
      "recorded_at": "2016-03-12T20:44:10",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": "grant_type=client_credentials"
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "Basic <BASIC_AUTH>",
          "Connection": "keep-alive",
          "Content-Length": "29",
          "Content-Type": "application/x-www-form-urlencoded",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.4"
        },
        "method": "POST",
        "uri": "https://www.reddit.com/api/v1/access_token"
      },
      "response": {
        "body": {
          "base64_string": "H4sIAAAAAAAAA6tWSkxOTi0uji/Jz07NU7JSUNJ1yU031LX0sSypKslzySsKikzLiDfwCAk0SLVQ0lFQAiuML6ksSAWpTkpNLEotAomnVhRkFqUWx2eCTDE2MzDQUVAqTs6HKNNSqgUAbi1+D2oAAAA=",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "282a1523d79d3994-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Sat, 12 Mar 2016 20:44:10 GMT",
          "Server": "cloudflare-nginx",
          "Set-Cookie": "__cfduid=d191fe893868c79b6d57c3c846e81dab91457815450; expires=Sun, 12-Mar-17 20:44:10 GMT; path=/; domain=.reddit.com; HttpOnly",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Transfer-Encoding": "chunked",
          "X-Moose": "majestic",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://www.reddit.com/api/v1/access_token"
      }
    },
    {
      "recorded_at": "2016-03-12T20:44:11",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": ""
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "bearer -Dmg1-9L9tztnDnrRYfh_0HTQ0e8",
          "Connection": "keep-alive",
          "Cookie": "__cfduid=d191fe893868c79b6d57c3c846e81dab91457815450; loid=hXZbG4VvZ5EgCbkN7Y; loidcreated=2016-03-12T20%3A44%3A10.254Z",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.4"
        },
        "method": "GET",
        "uri": "https://oauth.reddit.com/r/askreddit/rising?limit=100&raw_json=1"
      },
      "response": {
        "body": {
          "base64_string": "[encoded data, 16776 characters]",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "282a15280e2439ca-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Length": "12582",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Sat, 12 Mar 2016 20:44:11 GMT",
          "Server": "cloudflare-nginx",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Vary": "accept-encoding",
          "X-Moose": "majestic",
          "access-control-allow-origin": "*",
          "access-control-expose-headers": "X-Reddit-Tracking, X-Moose",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-reddit-tracking": "https://pixel.redditmedia.com/pixel/of_destiny.png?v=4qqa3JsoMeMAkTsHgLhytilIzNfY%2BmehWyLaWhfmHdQ5engdY1Rlyxp3%2FN0S0n5QQCOqChjms%2Fk%3D",
          "x-ua-compatible": "IE=edge",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://oauth.reddit.com/r/askreddit/rising?limit=100&raw_json=1"
      }
    }
  ],
  "recorded_with": "betamax/0.5.1"
}
